<div class="extra-info-col pack-status">
	<%|include("svgs/iconPack.html")|%>
	<h2>
		<%&translate("PACK_STATUS")%>
	</h2>
	<table class="striped-pack">
		<thead>
			<tr>
				<th><%&translate("PACK_TOTAL_QUOTA")%></th>
				<th><%&translate("PACK_USED_QUOTA")%></th>
				<th><%&translate("PACK_AVAILABLE_QUOTA")%></th>
			</tr>
		</thead>
		<%(%user_has_pack == 1)
		<tbody>
			<tr>
				<%|varblock|
					<%(?account_id)
						<%|define("t_key")|account_id%>
						<%|define("t_value")|%account_id%>
					::
						<%|define("t_key")|email%>
						<%|define("t_value")|%post_email%>	
					%>
					<%|trans("cmd", "pack_recap", %t_key, %t_value, "commit", "1")|
						<%(%tr_status == "TRANS_OK")
							<td id="pack_total"><span class="statNumber">%tr_total</span></td>
							<td id="pack_quota"><span class="statNumber">%tr_used</span></td>
							<td id="pack_available"><span class="statNumber <%(%tr_available > 0)__haveSlot :: __noSlot%>">%tr_available</span></td>
						::
							<td id="pack_total"><span class="statNumber">0</span></td>
							<td id="pack_quota"><span class="statNumber">0</span></td>
							<td id="pack_available"><span class="statNumber __noSlot">0</span></td>
						%>
					%>
				%>
			</tr>
		</tbody>
		::
		<tbody>
			<tr>
				<td id="pack_total"><span class="statNumber">0</span></td>
				<td id="pack_quota"><span class="statNumber">0</span></td>
				<td id="pack_available"><span class="statNumber __noSlot">0</span></td>
			</tr>
		</tbody>
		%>
	</table>
</div>
